/*
Theme Name: Smudge
Description: Right Hand Man
Author: Jyoti
Author URI: http://wwww.righthandman.co.nz
Template: canvas
*/
 
@import url("../canvas/style.css");
@import url("fonts/stylesheet.css");

@font-face {
font-family: 'Omnes';
src: url('fonts/Omnes-Regular.ttf');
src: url('fonts/Omnes-Regular.ttf') format('truetype');
}

@font-face {
font-family: 'Omnes';
src: url('fonts/Omnes-Light.ttf');
src: url('fonts/Omnes-Light.ttf') format('truetype');
}

@font-face {
font-family: 'Omnes';
src: url('fonts/Omnes-Medium.ttf');
src: url('fonts/Omnes-Medium.ttf') format('truetype');
}

@font-face {
font-family: 'Gotham';
//src: url('fonts/Gotham-Bold.otf');
//src: url('fonts/Gotham-Medium.otf');
src: url('fonts/Gotham-Light.otf');
//src: url('fonts/Gotham-Bold.otf') format('otf'),
//src: url('fonts/Gotham-Medium.ttf') format('otf'),
src: url('fonts/Gotham-Light.ttf') format('otf');
//font-weight: normal;
//font-style: normal;
}

body{
	font-family: 'omneslight'!important;
}
/*for removing woo slider box shadow*/

.wooslider {
border:0px!important;
box-shadow:none;
margin:0px!important;
}

/*for making wooslider width smaller */
.ether-widget {
//margin: 0px!important;
}

body .wooslider .slide-content {
margin:0px!important;
border-radius:0px!important;
}

.wooslider .slide-content img {
//height:auto!important;
//width:auto!important;
//display:block;
}

.page-title, .post .title, .page .title, h1, h2, h3, h4, h5, h6
{
//font-family:'Omnes', Arial!important;
font-weight:600!important;
}

body,p
{
font-family:'Gotham',Helvetica,Arial!important;
font-size:14px!important;
color:#1a1a1a!important;
font-weight:300!important;
}
 
.woocommerce .woocommerce-tabs ul.tabs, .woocommerce .woocommerce_tabs ul.tabs, form.woocommerce-ordering, .woocommerce .product_meta, p.woocommerce-result-count
{
display:none!important;
}


.woocommerce .woocommerce-tabs
{
border:none!important;
}

.woocommerce .woocommerce-tabs .panel, .woocommerce .woocommerce_tabs .panel {
padding:0px!important;
}

.woocommerce .woocommerce_tabs .panel, .woocommerce .woocommerce-tabs .panel {
padding:0px!important;
}

.page-title
{
color:#529edc!important;
text-transform:uppercase!important;
}

/*
.woocommerce.one-col .related
{
display:none!important;
}*/

.archive.tax-type ul.products, .woocommerce ul.products{
	margin-top: 25px;
}
.archive.tax-type ul.products li.product,.page-id-19 ul.products li.product, .woocommerce.product-columns-2 ul.products li.product, .woocommerce-page.product-columns-2 ul.products li.product
{
width:100%!important;
background: url('/smudge/wp-content/uploads/2014/05/page-divider.png');
background-repeat: no-repeat;
background-position: bottom;
}

.woocommerce .images{
width: 32%!important;
}

.woocommerce .summary
{
width: 62%!important;
}

body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type=submit]
{
background: #eb008b!important;
//float:right!important;
//margin-bottom:20px;
//margin-top:-20px;
}

ul.products li.product {
text-align: left!important;
}

ul.products li.product a img {
width:auto!important;
float:left!important;
padding:0 20px 0 0!important;
}



ul.products.list li.product .thumbnail_container {
//width: 200px;
//float: left;
}

/*****for header part*******/

#header-left
{
width:30%;
float:left;
margin-top:20px;
}

#header-left img
{
margin-top:8px;
}

#header-left p
{
font-family:'Omnes-Regular',Arial!important;
font-family: 'omneslight', arial!important;
font-weight:400!important;
color:#304a9e!important;
font-size:16.5px!important;
}

#header-left p span
{
font-family:'Omnes-Regular',Arial!important;
font-family: 'omneslight', arial!important;
font-weight:400!important;
color:#529ddc;
margin-left:5px;
}

#header-right
{
width:30%;
float:left;
text-align:right;
margin-top:20px;
}
#header-right {
  width: 120px;
  float: right;
  text-align: right;
  margin-top: 20px;
  text-align: left;
}

#header-right p
{
font-family:'Omnes-Regular',Helvetica,Arial!important;
font-family: 'omneslight', arial!important;
font-weight:400!important;
color:#529ddc!important;
color:#1a1a1a!important;
font-size:16.5px!important;
}


#header-right span
{
	margin-left: 5px;
font-family:'Omnes-Regular',Helvetica,Arial!important;
font-family: 'omneslight', arial!important;
font-weight:400!important;
color:#f89ed3;
color:#529ddc!important;
font-size: 16.5px!important;
}

#header-center
{
width:40%;
float:left;
text-align:center;
margin-bottom: 8px;
}
.entry, .entry p{
	font-family: 'omneslight', arial!important;
	font-size: 16.5px!important;
}
#header
{
padding:0px!important;
}

/********end styling header********/

body{
background-color:#666666;
background-image: url('/smudge/wp-content/uploads/2014/05/Smudge-Bg.jpg');
background-image: url('img/Smudge-Bg.png');
background-repeat: repeat-y!important;
background-position: center center!important;
}

h1
{
//color:#ffffff!important;
}

#logo {
display:none!important;
}
#project-type-wrapper{
	max-width: 200px;
	margin-bottom: 35px;
	margin-top: 25px;
}
.item-wrap{
	float: left;
}
.woocommerce.single-product .images img {
	width: 100%;
	height: auto;
	max-height: 500px;
	width: auto;
	margin: 0 auto;
}
#proj-type-button{
	padding: 5px 10px;
	background: #eb008b url(images/bg-down.png) no-repeat 172px 9px;
	color: white;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
}
ul.products li.product .categories{
	display: none!important;
}
#proj-type-selector {
	background: #529edc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 5px 0;
	margin-top: 1px;
	display: none;
}
#case-submit{
	display: none;
}

#proj-type-selector li{
	padding: 0px 10px;
	color: white;
	cursor: pointer;
	line-height: 1.5;

}
#proj-type-selector li:hover{
	color: #ebe81e;
}
/*******FOR NAVIGATION**/
#navigation {
margin-bottom: 1em!important;
}

ul.nav {
margin-right:0px !important;
}

ul.nav li a {
font-family:'Omnes-Regular',Helvetica,Arial!important;
font-family: 'omnesregular', arial!important;
font-size:16.5px!important;
font-weight:400!important;
padding: .5em .5em!important;
text-transform: uppercase!important;
}

#navigation .nav li.parent > a:after {
right:-1px!important;
}

.home .title
{
display:none!important;
}

.page .title
{
color:#529edc!important;
}
#content
{
min-height:700px;
}


.entry img
{
border:none!important;
}


/****contact us page*/

#contact-map
{
	background: url('/smudge/wp-content/uploads/2014/03/contact-page-divider.png');
	background-repeat: repeat-y;
	background-position: right;
	padding-right: 35px;
}
.page-id-25 .twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
	float: left;
	margin-right: 2%;
	margin-bottom: 4%;
	position: relative;
}
.page-id-25 .last{
	margin-right: 0;
}
.page-id-25 .twocol-one {
	width: 49%;
}

/*********styling gravity forms*********/
body .gform_wrapper .gform_footer {
	padding: 0!important;
	margin: -4px 0 0!important;
	clear: both;
}
#input_1_1,#input_1_2,#input_1_3,#input_1_4
{
width:100%!important;
}

label.gfield_label
{
display:none!important;
}
.page-id-25 h1.title{
	display: none;
}
#gform_submit_button_1
{
float:right!important;
background:#eb008b!important;
}
.twocol-one{
	background: url(images/divider.png) right 21px no-repeat;
}
.twocol-one.last{
	background: none;
}
.gform_wrapper input,.gform_wrapper .top_label textarea.textarea {
	padding: 2px 10px !important;
	font-size: 15.5px!important;
	margin-bottom: 3px;
	background: white;
	font-family: 'omneslight', arial!important;
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

ul.products li.product a img {
	width: auto!important;
	float: left!important;
	float: none!important;
	padding: 0 0 0 0!important;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.thumb-wrap{
	min-width: 150px;
	display: inline-block;
	float: left;
	padding: 0 20px 0 0;
	text-align: center;
}
.view-btn
{
width: 35%;
margin-left:170px;
margin-bottom:20px;
margin-top: 20px;
}
.post-type-archive .view-btn{
	width: auto;
	margin-left: 0;
}
.single-project .attachment-post-thumbnail.wp-post-image{
display: block;
margin: 25px auto;
}
.project-cont-lists {
background: url('/smudge/wp-content/uploads/2014/05/page-divider.png');
background-repeat: no-repeat;
background-position: bottom;
max-width: 852px;
margin: 0 auto 50px;
width: 100%;
padding-bottom: 40px;
}
.left-project-cont{
max-width: 495px;
display:inline-block;
width:100%;
vertical-align: top;
margin-right: 40px;
}
.testi-project {
max-width: 315px;
width: 100%;
vertical-align: top;
display: inline-block;
background: #ffeda9;
padding: 20px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
margin-top: 25px;
}
.right-mains .left-project-cont.left-left{
float:right;
margin-right:0;
text-align: right;
}
.right-mains .testi-project.right-right{
float:left;
}
.clear{
clear:both;
font-size:0;
}
.project-titless{
margin-bottom: 25px;
}
.project-cont-lists:last-child{
background:none;
}
.back-to-top{
text-align: center;
background-color: white;
position: relative;
margin-top: -55px;
margin-bottom: 0;
}
.testi-sub-in{
position: relative
}
.quotess-top{
background:url(img/quotet.png) no-repeat 0;
position: absolute;
height: 61px;
width: 71px;
top: 0;
left: 0;
}
.quotess-bot{
background:url(img/quoteb.png) no-repeat 0;
position: absolute;
height: 61px;
width: 71px;
bottom:0;
right:0;
}
.project-cont-lists .attachment-full.wp-post-image{
display:block;
margin: 0 auto 25px;
}
.testi-conts-name{
position: relative;
z-index:2;
}
p.testi-contss{
font-size: 16px!important;
color: #0095da!important;
font-weight: 600!important;
text-align: center;
line-height: 120%;
font-style: italic;
padding-top: 5px;
}
h4.testi-clients{
font-size: 18px;
font-weight: 400!Important;
text-align: center;
margin-top: 15px;
font-style: italic;
}
h3.blog-post-title{
margin-bottom:10px;
}
h3.blog-post-title a{
font-size: 20px;
color: #eb008b;
font-weight: 400;
}
#full-content-project .left-project-cont.left-left{
float:none;
display:block;
max-width: 100%;
}
.post-type-archive-product .products li .wp-post-image, .products li .wp-post-image.display-solutions{
max-width:150px;
}
.ie8 #wrapper{
	width: 960px;
	padding: 10px 30px!important;
	background: white;
}
.ie8 .wooslider-direction-nav .wooslider-prev a{
	left: 25px!important;
}
.ie8 .wooslider-direction-nav .wooslider-next a{
	right: 25px!important;
}
.ie8 #navigation ul.nav li ul.sub-menu > li a {
	color: #eb008b!important;
	padding: 0.6em 1em!important;
}
.ie8 ul.nav li ul li a {
	font-size: 14px!important;
	background: #c6d9e9!important;
	
}
.ie8 ul.nav li ul{
	background: #6bace1 !important;
	background: #c6d9e9!important;
}

/* woocommerce page */
.tax-product_cat.woocommerce-page #content.col-full,
.tax-product_cat.woocommerce #content.col-full {
	margin-left: 2.564102564102564%;
	width: 65.81196581196582%;
	float:right;
}

.tax-product_cat.woocommerce-page  .sidebar.product-sidebar,
.tax-product_cat.woocommerce  .sidebar.product-sidebar {
	float:left;
	width: 31.623931623931625%;
	margin-top:15px;
}

.tax-product_cat.woocommerce-page #main-sidebar-container,
.tax-product_cat.woocommerce #main-sidebar-container {
	padding-left:0;
	padding-right:0;
}

.product-nav li {
	width:100%;
	display:block;
}

.product-nav a {
	display:block;
	padding:5px 10px;
}

.upsells.products > h2 {
	color:#ee6459;
}

.upsells.products ul.products {
	display:flex;
	display:-moz-flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-webkit-flex-wrap:wrap;
}

.upsells.products ul.products li {
	float: left;
	margin-left: 2.564102564102564%;
	width:17.94871794871795%;
	margin-right:0;
	clear:none !important;
	text-align:center;
	display:flex;
	display:-moz-flex;
	display:-webkit-flex;
}

.upsells.products ul.products li:first-child {
	margin-left:0;
}

.upsells.products ul.products li p {
	text-align:center;
}

.upsells.products ul.products li h3 {
	color:#1A1A1A;
	text-align:center;
	text-transform:lowercase;
	font: 300 17px/1.5em "Helvetica Neue",Helvetica,sans-serif;
}

.upsells.products ul.products li a {
	display:block;
	width:100%;
}

.upsells.products ul.products li img {
	max-width:100%;
	height:auto;
}

.inquiry-button {
	background:#ec008c;
	color:#fff !important;
	font-size:24px;
	text-transform:uppercase;
	display:inline-block;
	padding:20px 15px;
	line-height:1;
	font-weight:bold;
	max-width:170px;
	text-align:center;
	display:inline-block;
	vertical-align:middle;
	float:right;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

.inquiry-button:hover {
	text-decoration:none;
}

.inquiry-button span {
	font-size:12px;
	display:block;
}

.single-product .summary.entry-summary .thumbnails {
	display:inline-block;
	width:auto;
	margin-right:15px;
	vertical-align:middle;
}

#footer {
	clear:both;
}

@media only screen and (min-width: 1025px){
	.post-type-archive-product #main-sidebar-container, .archive.tax-product_cat #main-sidebar-container,.archive.tax-type #main-sidebar-container, .page-id-19 #main-sidebar-container{
		padding-left: 17%;
		padding-right: 17%;
		margin-top: 15px;
	}
	
	.tax-product_cat.woocommerce-page #main-sidebar-container,
	.tax-product_cat.woocommerce #main-sidebar-container {
		padding-left:0;
		padding-right:0;
	}
}

@media only screen and (max-width: 1023px) {
	.tax-product_cat.woocommerce-page #content.col-full,
	.tax-product_cat.woocommerce #content.col-full,
	.tax-product_cat.woocommerce-page  .sidebar.product-sidebar,
	.tax-product_cat.woocommerce  .sidebar.product-sidebar {
		margin-left: 0;
		width:100%;
		float:none;
	}
	
	.upsells.products ul.products li h3 {
		font-size:16px !important;
	}
}

@media only screen and (min-width: 768px) {
ul.nav ul {
width: 170px!important;
padding:0px!important;
border-radius:0 0 5px 5px;
}

#navigation ul.nav li ul.sub-menu > li a {
color: #eb008b!important;
padding:0.6em 1em!important;
}

#navigation ul.nav li ul.sub-menu > li a:hover,#navigation ul.nav li ul.sub-menu > li.current-menu-item a
{
background: #dde9f7!important;
text-decoration:none!important;
}

ul.nav li ul li a {
font-size:14px!important;
background: #c6d9e9!important;
}

#wrapper {
padding: 10px 30px!important;
background: #ffffff;
}
}

@media only screen and (max-width: 768px) {

#contact-map {
background:none!important;
padding-right: 0px;
}

body{
background:none!important;
}

.nav-toggle {
position: absolute!important;
width: 100%;
}

#header-left
{
width:100%!important;
margin-top:245px!important;
text-align:center!important;
}

#header-left p,#header-right p,
{
font-family:'Omnes-Regular',Helvetica,Arial!important;
font-weight:400!important;
}

#header-center
{
width:100%;
margin-top:-330px!important;
}
#header-right
{
width:100%!important;
margin-top:10px!important;
float:left!important;
text-align:center!important;
}

.woocommerce .summary h1.product_title {
text-align: center!important;
}

.woocommerce .images img {
width: auto!important;
margin: 0 auto!important;
display: block!important;
}

.woocommerce .images{
width: 100%!important;
}

.woocommerce .summary
{
width: 100%!important;
}

}


@media only screen and (min-width:240px) and (max-width: 480px) {
ul.products li.product a img {
float: none!important;
}

.view-btn
{
width:auto!important;
margin-left:0px!important;
}

}

@media only screen and (min-width:913px) and (max-width: 1031px) {
ul.nav li a {
padding: .5em .4em!important;
font-family:'Omnes-Regular',Helvetica,Arial!important;
font-size:16px!important;
font-weight:400!important;
}
}

@media only screen and (min-width: 768px) and (max-width: 912px) {

ul.nav ul {
width: 180px!important;
}

ul.nav li a {
font-size:14px!important;
font-family:'Omnes-Regular',Helvetica,Arial!important;
font-weight:400!important;
padding: .5em .25em!important;
}
}

#navigation ul {
	text-align:center;
	width:100%;
}

#navigation ul ul {
	text-align:left;
}

#navigation ul.nav li {
	float:none;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
}
#navigation ul.nav li li{
	display: block;
}
#menu-item-51 a,
#menu-item-29 a {
	padding-right: 12px!important;
}
#navigation .nav li.parent > a:after {
	top: 45%!important;
}
.item-section{
	display: table;
}
.tcell{
	display: table-cell;
  vertical-align: top;
  text-align: left;
}
.view-btn {
  width: 170px;
  margin-left: 0;
}
body .wooslider.wooslider-type-slides img {
	padding:0!important;
	max-height: 455px;
}

@media only screen and (max-width: 767px) {
	#navigation ul.nav li {
		display:block;
	}
	
	#header-left img{
		position: relative;
  		top: 0;
	}
	#header-phone{
		margin-top: 36px;
	}
	#header-center {
	  margin-top: -250px!important;
	}
	#header-left {
	  margin-top: 250px!important;
	}

	#header-right {
 	 margin-top: -21px!important;
	}
}
@media only screen and (min-width: 768px){
	body ul.nav li a {
	display: block;
	padding-top: 1em!important;
	padding-bottom: 1em!important;
	padding: 12px 8px!important;
	}
}

@media only screen and (width: 768px){
	#header-right {
	  width: 50%!important;
	  margin-top: -151px!important;
	  float: right!important;
	  text-align: right!important;
	}
	#header-left {
	  width: 50%;
	  margin-top: 46px!important;
	  text-align: left!important;
	  float: left;
	}
	#header-center {
	  width: 100%;
	  margin-top: -108px!important;
	}
	#navigation{
		clear: both!important;
		margin-top: 18px!important;
	}
	

	
}
#wrapper {
	  overflow-y: hidden;
	  }
@media only screen and (max-width: 480px){
	.tcell,.item-section{
		display: block;
	}
	.thumb-wrap{
		  float: none;
		  display: block;
		  margin: 0 auto;
		  padding: 0;
	}
	.item-wrap.tcell{
		display: block!IMPORTANT;
	  float: none;
	  margin-bottom: 20px
	}
	
	.inquiry-button {
		display:block;
		margin:15px auto 0;
	}
	
	.upsells.products ul.products li {
		width:100%;
		margin-left:0 !important;
		margin-bottom:25px;
		text-align:center;
	}
	
	.upsells.products ul.products li h3 {
		font-size:20px !important;
		text-align:center;
	}
}